| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::SharpSettings Class Reference
Inheritance diagram for Digikam::SharpSettings:

## Signals
void | signalSettingsChanged ()

## Public Member Functions
| SharpSettings (QWidget *const parent)
SharpContainer | defaultSettings () const
void | loadSettings ()
void | readSettings (const KConfigGroup &group)
void | resetToDefault ()
void | saveAsSettings ()
void | setSettings (const SharpContainer &settings)
SharpContainer | settings () const
void | writeSettings (KConfigGroup &group)